@charset "UTF-8";
/* CSS Document */

table {
   table-layout: inherit;
   background-color: white;
  	border-collapse:separate;
  border-spacing: 0;
  line-height: 1.5;
  font-weight: 300;
  overflow-x: visible; overflow-y: auto;
  white-space:normal;
  margin: 0;
}
table.fixed, table.census {
	table-layout: fixed;
}


table tr.border td, table tr.border th {
	border-top:5px solid #9b846d;  
}



table.ac tr th:nth-child(1), table.jeffco tr th:nth-child(2), 
table.ac tr td:nth-child(1), table.jeffco tr td:nth-child(2) {
	text-align:right;
}
table.ac tr:nth-child(even) td {
	text-align:left;
	white-space: normal;
}

table.ac tr:nth-child(odd) td, table.fixed tr:nth-child(odd), .nowrap  {
white-space: nowrap;
}

table.ac tbody tr:nth-child(even) td, table.ac tbody tr:nth-child(even) td, table tbody tr:last-child td, table tbody tr:last-child th {
	border-bottom:5px solid #9b846d;  
	padding-bottom: 9px;
}
table.ac thead {
    font-weight: 600;
}
table.ac tbody th {
    font-weight: 800;
}


th {
    font-size:1.12rem;
	font-weight: 600;
  text-align: left;
  white-space: nowrap;
}
thead tr th, th a:link, th a:visited {   /* for Beau's law table */
    background-color: #9b846d;
    color: white;
}
td.peach, tr.peach, table.hilight-last tbody tr td:last-child { 		/* to highlight column on cruelty tables, also jeffco page */
	background-color: #ffebba;
}
th.orange, td.orange {
	background-color: #e38019;
}
th.border-left, td.border-left, table.hilight-last tbody tr td:last-child {  /* to separate statutes on cruelty tables */
	border-left: 3px solid #dbb68f;	
}
tbody.dingbats th a:link, tbody.dingbats th a:visited {   /* reset for AC page table */
	background-color: white;
    color: black;
}
tbody {
  word-wrap: break-word;
}
th, td {
  padding: 7px 12px;
  border: 1px solid #d1d0cc;
  vertical-align:baseline;
}
tr th:first-child {
	white-space: nowrap;
}
tr.td-right th, table.td-right td, table th.td-right {
	text-align: right;
}

table.census tr td.td-indent, table.census tr td:first-child {
	text-align:left;
}
table.census tr td.td-indent {
	padding-left: 2rem;
	white-space: nowrap;
}
table.census tr td {
	text-align: right;	
}

@media screen and (max-width: 900px) {
table { 
  margin: 0;
	   width: 100%;
}
tr td:last-child, tr th:last-child {
	width: inherit;
}
table.fixed, table.census {
	table-layout: auto;
}
}



/* TURNED OFF b/c messing up county page SN tables
tr th:first-child {
    border-left: 0px solid;
} 
tr td:last-child, tr th:last-child {
    border-right: 0px solid;
} */
/* 
tbody.dingbats tr td:first-of-type {   for dogs-at-large by county chart, to make dingbats larger 
    font-size: 1.4rem;
} */
